const projects = [{
  _id: '18a0d6883d34293254afae42',
  __v: 0,
  name: 'Jungfrau',
  tag: 'JU_CSD',
  description: '9th generation GNDD receiver',
  meta: [{
    type: 'reference',
    key: 'users',
    value: '18b0d6883d34293254afae42',
    description: 'Project manager'
  }, {
    type: 'reference',
    key: 'files',
    value: '38b0d6883d34293254afae42',
    description: 'Specification'
  }],
  history: {
    author_id: '18b0d6883d34293254afae42',
    created: 1490426185914,
    tag: 'gate1',
    references_id: [],
    head: false,
    comment: 'intial version'
  }
}, {
  _id: '28a0d6883d34293254afae42',
  __v: 0,
  name: 'Jungfrau',
  tag: 'JU_CSD',
  description: '9th generation GNSS receiver',
  meta: [{
    type: 'reference',
    key: 'users',
    value: '18b0d6883d34293254afae42',
    description: 'Project manager'
  }, {
    type: 'reference',
    key: 'files',
    value: '38b0d6883d34293254afae42',
    description: 'Specification'
  }, {
    type: 'reference',
    key: 'files',
    value: '18c0d6883d34293254afae42',
    description: 'Chip image'
  }],
  history: {
    author_id: '38b0d6883d34293254afae42',
    created: 1490427330074,
    tag: '',
    references_id: ['18a0d6883d34293254afae42'],
    head: true,
    comment: 'Added chip image, corrected typo.'
  }
}, {
  _id: '38a0d6883d34293254afae42',
  __v: 0,
  name: 'Dom',
  tag: 'DO_CSD',
  description: '8th generation GNSS receiver',
  meta: [{
    type: 'reference',
    key: 'users',
    value: '18b0d6883d34293254afae42',
    description: 'Project manager'
  }],
  history: {
    author_id: '18b0d6883d34293254afae42',
    created: 1490421185914,
    tag: 'gate6',
    references_id: [],
    head: true,
    comment: 'intial version'
  }
}, {
  _id: '48a0d6883d34293254afae42',
  __v: 0,
  name: 'Titlis',
  tag: 'TI_CSD',
  description: '7th generation GNSS receiver',
  meta: [{
    type: 'reference',
    key: 'users',
    value: '28b0d6883d34293254afae42',
    description: 'Project manager'
  }],
  history: {
    author_id: '28b0d6883d34293254afae42',
    created: 1490227330074,
    tag: 'gat7',
    references_id: [],
    head: true
  }
}]

export const users = [{
  _id: '18b0d6883d34293254afae42',
  __v: 0,
  name: 'Thomas Brauner',
  tag: 'tbra'
}, {
  _id: '28b0d6883d34293254afae42',
  __v: 0,
  name: 'Luca Plutino',
  tag: 'lplu'
}, {
  _id: '38b0d6883d34293254afae42',
  __v: 0,
  name: 'Benjamin Martin',
  tag: 'bmar'
}, {
  _id: '48b0d6883d34293254afae42',
  __v: 0,
  name: 'Tomislav Cvetic',
  tag: 'tcve'
}]

export const files = [{
  _id: '18c0d6883d34293254afae42',
  __v: 0,
  type: 'image',
  path: '/my/path/jungfrau_chip.png',
  description: 'Microscope image of the Jungfau chip',
  author: '48b0d6883d34293254afae42'
}, {
  _id: '28c0d6883d34293254afae42',
  __v: 0,
  type: 'document',
  path: '/my/path/jungfrau_spec.pdf',
  description: 'Specification for Jungfrau',
  author: '38b0d6883d34293254afae42'
}, {
  _id: '38c0d6883d34293254afae42',
  __v: 0,
  type: 'document',
  path: '/my/path/jungfrau_pinlist.xls',
  description: 'Pinlist for Jungfrau',
  author: '18b0d6883d34293254afae42'
}]

export default projects
